Subject: [Diffserv] Is COMNET III suitable for simulating DiffServ?

From: Meenal Pande <[email-masked]>
Date: Mon, 06 Mar 2000 16:50:35 +0000

Hi All,
 I am an MSc Research student and I am doing a DiffServ simulation
project . Is COMNET III an appropriate software for the purpose. I
haven't used it before and so am unaware of its capabilties.
Thanks
Meenal Pande